/* Gb Schedules */
/* Gb Schedules */
.gb-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.schedule-content .nav-tabs {
    background-color: #eee;
    border: 0;
    margin-bottom: 25px;
    padding: 0 25px;
}

.schedule-content .nav-tabs>li {
    margin-right: 70px;
}

.schedule-content .nav-tabs>li>a {
    margin-right: 0;
    margin: 0;
    border-radius: 0;
    padding: 13px 15px 20px;
    border: 0;
    color: #29333f;
    position: relative;
}

.schedule-content .nav-tabs>li>:after {
    position: absolute;
    content: "";
    bottom: -13px;
    left: 50%;
    margin-left: -18px;
    border-left: 25px solid transparent;
    border-right: 5px solid transparent;
    border-top: 15px solid transparent;
    opacity: 0;
}

.schedule-content .nav-tabs>li.active>:after,
.schedule-content .nav-tabs>li>:hover:after {
    opacity: 1;
}

.schedule-content .nav-tabs>li>a span {
    font-size: 20px;
    font-weight: 700;
    display: block;
}

.schedule-content .nav-tabs>li:hover a,
.schedule-content .nav-tabs>li.active>a,
.schedule-content .nav-tabs>li.active>a:focus,
.schedule-content .nav-tabs>li.active>a:hover {
    color: #1e487c;
    border: 0;
    background-color: transparent;
}

.schedule-content .nav-tabs>li:hover a span,
.schedule-content .nav-tabs>li.active>a span,
.schedule-content .nav-tabs>li.active>a:focus span,
.schedule-content .nav-tabs>li.active>a:hover span {
    color: #0076b4;
}

.gb-schedules.width-bg {
    background-color: #f8f9fa;
    background-attachment: fixed;
}

.schedule {
    background-color: #f7f7f7;
}

.schedule>ul>li {
    color: #1e487c;
    padding: 20px 40px 35px;
    cursor: pointer;
    position: relative;
    border-bottom: 1px solid #0076b4;
}

.schedule>ul>li:nth-child(even) {
    background-color: #f8f9fa;
}

.schedule>ul>li:after {
    position: absolute;
    content: "";
    top: 45px;
    right: 45px;
    font-size: 20px;

}

.schedule>ul>li.active:after {
    content: "";
}
.author{
    background: #eee;
    border-bottom-right-radius: 30px;
    color: #1e487c;
}

.author-image {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    border: 1px solid #ddd;
    overflow: hidden;
}

.author-image,
.schedule-summary {
    display: block;
}

.schedule>ul>li.active .author-image,
.schedule>ul>li.active .schedule-summary {
    display: block;
}

.schedule>ul>li.active {
    cursor: inherit;
}

.author-image img {
    width: 100%;
    height: 100%;
}

.author-title {
    font-weight: 300;
}

.author-title h2 {
    font-size: 16px;
    color: #1e487c;
    text-align: center;
}

.schedule-info {

    /*max-width: 600px;*/
    padding-left: 20px;
    position: relative;
}

.schedule-info:before {
    position: absolute;
    content: "";
    left: -20px;
    top: 50%;
    margin-top: -32px;
    width: 1px;
    height: 65px;
    background-color: #f8f9fa;
}

.schedule-info h2 {
    font-size: 20px;
}
.schedule-info p {
    margin-top: -10px;
}


.schedule-info h2 a {
    color: #1e487c;
}

.schedule>ul>li.active h2 a {
    color: #0076b6;
}

.schedule-info ul {
    overflow: hidden;
}

.schedule-info ul li {
    float: left;
    margin-right: 30px;
}

.schedule-info ul li i {
    margin-right: 10px;
}

.schedule-info ul li span {
    font-weight: 700;
}

.schedule-info ul li:last-child {
    margin-right: 0;
}

.schedule>ul>li.gb-break {
    cursor: inherit;
}

.schedule>ul>li.gb-break:after {
    display: none;
}


.schedule-content .nav-tabs>li>:after{
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -ms-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
}